
body {
	color: #000;
	font: 16px serif;
	background-color: #D1CFCF;
        margin: 0px 0px 0px 0px;

}
a {
	color: #FFCC00; 
        color: #000085; 
	text-decoration: none;
}
a:hover {
	color: #FFCC00;
        color: #000085; 
	text-decoration: none;
}

.mainbox {
	border: 0px solid #879397;
	background-color: #fff;
	color: #000;
}

.maeinbox {
	color: #FFF;
	link-color: #FFF; 
}
.maeinbox a {
	color: #FFCC00; 
	text-decoration: none;
}

#banner {
	position: absolute;
	right:20px;
	top:40px;
}

#logo1 {
	background-image: url(images/logo1.png);
	width: 122px;
	height: 104px;
}

#logo2 {
	//background-image: url(images/logo2.png);
	width: 122px;
	height: 1px;
}

#heading {
	background-image: url(images/header.png);
	width: 100%;
	height: 104px;
	background-repeat: repeat-x;

}

.smalltext {
	color: #000;
	font: 12px serif;
}

.headertext {
	color: #000;
	font: 16px serif;
	font-weight: bold;
}

.indent {
	border: 1px solid #D1CFCF;
	background-color: #efefef;
	color: #727272;
	font: 7pt serif;
	padding: 10px;
}

.docinnerbox {
	padding: 6px;
        

}

#doclinkcolumn {
	width: 122px;
	background-color: #000066;
	vertical-align: top;

}

#docmaincolumn {
	background-color: #FFFFC0;
        background-image: url(images/fadeleft.gif);
	background-repeat: repeat-y;
	border-left: 0px solid #000;
	vertical-align: top;
        padding-left: 16px;
        
       
}

#searchbox {
	text-align: right;
	padding-right: 6px;
}

form {
	margin: 2px 0px 0px 0px;
}

p {
	margin: 0px;

}

#info {
	background-repeat: repeat-x;
	height: 20px;
	width: 100%;

}

ol, ul{
	margin-top: 0;
	margin-bottom: 0;
}

.captiontext, h1 {
	color: #000;
	font: 15px serif;
        font-weight: bold;
	margin: 0;
}

.caption {
	font: 28px serif;
        font-weight: bold;
	margin: 0;
}

.maeinbox .caption {
	font: 13px arial, sans-serif;
        font-weight: bold;
	margin: 0;
}

hr {
	width: 100%;
	text-align:center;
}

.helpbox {
	color:#000;
	font: 12px serif;
	border: 0px none red;
	background-color: transparent;
}

#commentform {
	text-align: left;
}

#commentformbutton {
	text-align: left;
}

.button {
	border: 1px solid #000;
	color: #000;
	font: 10pt sans-serif;
	text-align:center;
        background-color: #fff;
}

.tbox {
	background-color: #fff;
	border: 1px solid #000;
	font: 12pt serif; color: #000;
}

.code_highlight {
	width: 100%;
	background-color: #efefef;
	border: 1px solid #e0e0e0;
}

.comment {
	background-color: #fff;
	border-top: 1px solid #000;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #5B5B5B;
	border-right: 1px solid #E5E5E5;
	width: 100%;
}

.lowlight {
	width: 100%;
	background-color: #C0FFC0;
	font-weight: bold;
}

.compad {
	padding: 2px;
}

.spacer {
	padding: 0px 0 14px 0;

}

.center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.tbox.chatbox {
	width: 88%;
	margin-left: auto;
	margin-right: auto;
}



.fborder {
	border-bottom: 1px solid #000;
	border-top: 1px solid #FFF;
	border-right: 1px solid #5B5B5B;
	border-left: 1px solid #E5E5E5;
}
.forumheader, .nforumcaption{
	background-color: #FFFF80;
	font: 15px sans-serif;
	color:#000;
	padding: 6px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #5B5B5B;
	border-right: 1px solid #E5E5E5;
	height: 32px;
}

.finfobar{
	background-color: #FFFF80;
	font: 12px sans-serif;
	color:#000;
	padding: 6px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #5B5B5B;
	border-right: 1px solid #E5E5E5;
	height: 32px;

}

.forumheader2{
	background-color: #FFFF80;
	font: 13px sans-serif;
	color:#000;
	padding: 6px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #5B5B5B;
	border-right: 1px solid #E5E5E5;
	height: 24px;
}

.forumheader3{
	background-color: #FFFFCC;
	font: 12px sans-serif;
	color:#000;
	padding: 4px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #5B5B5B;
	border-right: 1px solid #E5E5E5;
	height: 16px;
}

.forumheader3_alt{
	background-color: #FFFF99;
}

.forumborder{
	border-top: 1px solid #000;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #5B5B5B;
	border-right: 1px solid #E5E5E5;
}

.fcaption {
	background-color: #FFFF80;
	font: 14px sans-serif;
	color:#000;
	padding: 2px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #5B5B5B;
	border-right: 1px solid #E5E5E5;
	height: 32px;
}

.smallblacktext, .defaulttext {
	font: 8pt sans-serif;
	color:#000;
}

td {
	text-align: left;
}

img {
	vertical-align: middle;
}

.linkspage_button{
	vertical-align: middle;
	border:0px;
}